# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = py3status
pkgbase = py3status
pkgver = 3.14-1
pkgdesc = An extensible i3status replacement/wrapper written in python
url = http://www.ultrabug.fr/tag/py3status/
builddate = 1541884656
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 2720768
arch = any
license = BSD
depend = python
depend = python-setuptools
depend = i3status
optdepend = i3status: for some of the functionality
optdepend = acpi: for some of the battery related modules
optdepend = python-pyudev: udev module
optdepend = pacman-contrib: for the arch_updates module
